From: Greg KH <greg@kroah.com>
To: marcelo@conectiva.com.br
Cc: linux-kernel@vger.kernel.org
Subject: [PATCH] PCI Hotplug ACPI driver minor fix.

Hi,

Here's a patch against 2.4.19-pre10 that exports a needed symbol from
the ACPI core.  This symbol is needed for the PCI Hotplug ACPI driver.

thanks,

greg k-h


diff -Naur -X ../dontdiff a/drivers/acpi/acpi_ksyms.c b/drivers/acpi/acpi_ksyms.c
--- a/drivers/acpi/acpi_ksyms.c	Mon Jun 10 12:07:36 2002
+++ a/drivers/acpi/acpi_ksyms.c	Thu Feb 21 15:19:37 2002
@@ -106,6 +106,7 @@
 EXPORT_SYMBOL(acpi_enter_sleep_state);
 EXPORT_SYMBOL(acpi_get_system_info);
 EXPORT_SYMBOL(acpi_leave_sleep_state);
+EXPORT_SYMBOL(acpi_walk_namespace);
 /*EXPORT_SYMBOL(acpi_save_state_mem);*/
 /*EXPORT_SYMBOL(acpi_save_state_disk);*/
 EXPORT_SYMBOL(acpi_hw_register_read);

